[general]
TranslatorName=solokot
TranslatorURL=solokot@gmail.com
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40002=В&ыход
40009=&Свойства
40024=&Включить выбранные элементы
40025=&Отключить выбранные элементы
70002=&Правка
40007=Выбрать &все
40008=&Копировать выбранные элементы
40014=&Поиск
40015=Отменить весь выбор
70003=&Вид
40004=&Обновить
40005=Показывать &линии сетки
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40022=Показывать &подсказки
40023=Выделять &отключенные элементы
40029=Показывать элементы без командной строки
70004=&Настройки
70005=&Помощь
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=&Обновить
40008=&Копировать выбранные элементы
40009=&Свойства
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40024=&Включить выбранные элементы
40025=&Отключить выбранные элементы
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1=Хорошо
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками 'Выше/Ниже'.
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=Сброс
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Выберите имя файла для записи
8=Список 'Открыть c помощью...'
9=Да
10=Нет
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
1001=Приложение
1002=Отключено
1003=Название
1004=Действие
1005=Командная строка
1006=Процесс
1007=Название продукта
1008=Описание продукта
1009=Версия продукта
1010=Компания
